## fonts-ecolier-lignes-court 1.00

=== debian/changelog ===
fonts-ecolier-lignes-court (1.00-7) unstable; urgency=medium

  * debian/control
    - Remove Christian Perrier from Uploaders (Closes: #927645)
    - Update Maintainer address
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Update Vcs-* to point salsa.debian.org
    - Drop obsolete depdencies with ttf-ecolier-lignes-court
    - Add Rules-Requires-Root: no
  * debian/rules
    - Use default compression
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Wed, 29 Jul 2020 15:09:08 +0900

fonts-ecolier-lignes-court (1.00-6) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop  transitional package
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Add explicit Copyright mention to debian/copyright
  * Add "Multi-Arch: foreign"

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Aug 2013 06:52:34 +0200

fonts-ecolier-lignes-court (1.00-5) unstable; urgency=low

  * Add proper Replaces, Provides, Conflicts to handle smooth upgrades
    after renaming

 -- Christian Perrier <bubulle@debian.org>  Mon, 17 Oct 2011 21:35:15 +0200

fonts-ecolier-lignes-court (1.00-4) unstable; urgency=low

  * Team upload
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests
  * Rename source package to "fonts-ecolier-lignes-ourt" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-ecolier-lignes-court to
    usr/share/fonts/truetype/ecolier-lignes-court
  * Drop defoma transition code and therefore preinst script

 -- Christian Perrier <bubulle@debian.org>  Sat, 27 Aug 2011 07:22:22 +0200

ttf-ecolier-lignes-court (1.00-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Fri, 04 Dec 2009 22:53:20 +0100

ttf-ecolier-lignes-court (1.00-1) unstable; urgency=low

  * Initial release under the OFL version 1.1. (Closes: #430797)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Thu,  9 Aug 2007 00:05:14 +0200
