=== debian/control ===
Source: fonts-ecolier-lignes-court
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: http://perso.orange.fr/jm.douteau/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ecolier-lignes-court.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ecolier-lignes-court
Rules-Requires-Root: no

Package: fonts-ecolier-lignes-court
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: cursive roman font (with réglure Seyès and small descenders)
 This package provides a cursive font covering the basic latin range with a
 ink and dip pen style. This version includes réglure Seyès and small
 descenders. Such fonts are widely used in education settings.
